surfinghiking_destination_DFGservice.wsdl:1
surfinghiking_destination_PDSservice.wsdl:1
surfinghiking_destination_PFservice.wsdl:1
surfinghiking_destination_service.wsdl:1
surfing_destination_Alwaysservice.wsdl:0.9166666666666666
surfing_destination_AUSservice.wsdl:0.9166666666666666
surfing_destination_service.wsdl:0.9166666666666666
surfing_destination_SOHservice.wsdl:0.9166666666666666
hiking_destination_service.wsdl:0.851063829787234
organizationhiking_destination_service.wsdl:0.7636363636363637
surfinghiking_nationalpark_service.wsdl:0.7636363636363637
__destination_MyOfficeservice.wsdl:0.7619047619047619
surfingorganization_destination_Bestservice.wsdl:0.75
surfingorganization_destination_SAARservice.wsdl:0.75
surfingorganization_destination_service.wsdl:0.75
surfingorganization_destination_SODservice.wsdl:0.75
surfinggeneric-agent_destination_service.wsdl:0.7368421052631579
surfinghiking_town_service.wsdl:0.723404255319149
legal-agentsurfing_destination_service.wsdl:0.711864406779661
surfingorganizationperson_destination_service.wsdl:0.7
surfinghiking_city_service.wsdl:0.6808510638297872
surfinghiking_city_SFservice.wsdl:0.6808510638297872
activity_destination_service.wsdl:0.6666666666666666
sports_destination_service.wsdl:0.6666666666666666
surfing_nationalpark_service.wsdl:0.6666666666666666
surfinghiking_ruralarea_service.wsdl:0.6274509803921569
learning-centred-organizationsurfing_destination_service.wsdl:0.6086956521739131
hiking_nationalpark_service.wsdl:0.6
surfingorganization_city_service.wsdl:0.5818181818181818
sportsorganization_destination_service.wsdl:0.5714285714285714
degree_fundingduration_GermanGovservice.wsdl:0.5660377358490566
degree_lendingduration_GermanGovservice.wsdl:0.5660377358490566
generic-agentsports_destination_service.wsdl:0.5614035087719298
generic-agentsports_destination_SportsService.wsdl:0.5614035087719298
activity_familydestination_service.wsdl:0.5555555555555556
hikingsurfing_city_service.wsdl:0.5531914893617021
surfing_beach_service.wsdl:0.5454545454545454
_investigating_Saarservice.wsdl:0.5454545454545454
sportslegal-agent_destination_service.wsdl:0.5423728813559322
award_fundingduration_GermanGovservice.wsdl:0.5384615384615384
award_lendingduration_GermanGovservice.wsdl:0.5384615384615384
KLM-Login_service.wsdl:0.5283018867924528
hiking_town_service.wsdl:0.5238095238095238
_publication_PPservice.wsdl:0.5238095238095238
citycountry_destinationhotel_service.wsdl:0.5172413793103449
location_icon_service.wsdl:0.5116279069767442
surfing_farmland_service.wsdl:0.5106382978723404
surfing_ruralarea_service.wsdl:0.5106382978723404
careorganization_investigating_service.wsdl:0.49122807017543857
degree_scholarshipduration_GermanGovservice.wsdl:0.49122807017543857
_skilledoccupation_BMWservice.wsdl:0.4897959183673469
locationlocation_icon_service.wsdl:0.4888888888888889
_translocation_Chemicalservice.wsdl:0.4888888888888889
Apothecary_service.wsdl:0.48
isbn_publication_service.wsdl:0.4782608695652174
publicationperson__service.wsdl:0.4782608695652174
text_publication_service.wsdl:0.4782608695652174
award_scholarshipduration_GermanGovservice.wsdl:0.4727272727272727
award_scholarshipduration_SwissGovservice.wsdl:0.4727272727272727
nationalgovernment_lending_service.wsdl:0.4727272727272727
citycountryduration__HotelReserveservice.wsdl:0.47058823529411764
hiking_ruralarea_service.wsdl:0.46808510638297873
hiking_urbanarea_service.wsdl:0.46808510638297873
academic-degree_fundingduration_GermanGovservice.wsdl:0.4666666666666667
academic-degree_lendingduration_GermanGovservice.wsdl:0.4666666666666667
organization_experimentingtimeduration_service.wsdl:0.4666666666666667
profit-organization_profession_service.wsdl:0.4642857142857143
hospital_investigating_service.wsdl:0.46153846153846156
surfinggeneric-agent_city_service.wsdl:0.46153846153846156
researcher_abstract-information_service.wsdl:0.45901639344262296
country_professiontimeduration_Service.wsdl:0.45614035087719296
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.45454545454545453
city_skilledoccupation_service.wsdl:0.4528301886792453
locationlocation_arrowfigure_service.wsdl:0.4528301886792453
city_accommodation_service.wsdl:0.4489795918367347
_diagnosticprocessorganization_service.wsdl:0.4482758620689655
HDP2_service.wsdl:0.4444444444444444
hospital_diagnosticprocesstimeduration_service.wsdl:0.4444444444444444
locationlocation_map_service.wsdl:0.4444444444444444
locationlocation_map_SRIservice.wsdl:0.4444444444444444
medicalclinic_investigating_MedService.wsdl:0.4444444444444444
medicalclinic_investigating_service.wsdl:0.4444444444444444
sports_nationalpark_service.wsdl:0.44
careorganization_predicting_service.wsdl:0.43636363636363634
company_skilledoccupation_service.wsdl:0.43636363636363634
organization_experimenting_service.wsdl:0.43636363636363634
publication_book_service.wsdl:0.43478260869565216
publication_publisher_service.wsdl:0.43478260869565216
_propositionmotion_service.wsdl:0.43478260869565216
linguisticexpression_videomedia_service.wsdl:0.43333333333333335
ProvideMedicalFlightInformation_services.wsdl:0.43333333333333335
_icing_Germanservice.wsdl:0.43243243243243246
_person_MyShopservice.wsdl:0.43243243243243246
country_corporationprofession_service.wsdl:0.42857142857142855
country_skilledoccupation_jobsservice.wsdl:0.42857142857142855
country_skilledoccupation_service.wsdl:0.42857142857142855
UnsuccessfulDiagnosis_service.wsdl:0.42857142857142855
country_occupationaltradetimeduration_Service.wsdl:0.4262295081967213
country_skilledoccupationtimeduration_JobService.wsdl:0.4262295081967213
DJob_service.wsdl:0.4262295081967213
nationalgovernmentweapon_funding_service.wsdl:0.4262295081967213
corporation_apple_service.wsdl:0.425531914893617
sightseeing_town_service.wsdl:0.425531914893617
title_actionfilm_service.wsdl:0.425531914893617
isbn_publicationauthor_service.wsdl:0.4230769230769231
hospital_investigatingaddress_service.wsdl:0.42105263157894735
municipal-unit_professiontimeduration_service.wsdl:0.41935483870967744
NonMedicalFlightCompany_service.wsdl:0.41935483870967744
_weatherfront_Britishservice.wsdl:0.4186046511627907
publication_author_service.wsdl:0.4166666666666667
organization_diagnosticprocess_service.wsdl:0.41379310344827586
publication-number_currencypublication_service.wsdl:0.41379310344827586
_information-bearing-object_Messageservice.wsdl:0.41379310344827586
_professiongeographical-region_USservice.wsdl:0.41379310344827586
profit-organization_skilledoccupation_service.wsdl:0.4126984126984127
careorganization_diagnosticprocesstimeduration_service.wsdl:0.4117647058823529
_polling_Germanservice.wsdl:0.41025641025641024
company_profession_service.wsdl:0.40816326530612246
country_profession_service.wsdl:0.40816326530612246
_comedyfilmactionfilm_service.wsdl:0.40816326530612246
country_organizationprofession_service.wsdl:0.4067796610169492
educational-employee_address_service.wsdl:0.4067796610169492
geographical-region_lightning_service.wsdl:0.4067796610169492
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.40625
degreenationalgovernment_scholarship_service.wsdl:0.40625
educational-employee_postal-address_service.wsdl:0.40625
municipal-unit_occupationaltradetimeduration_service.wsdl:0.40625
citycountry_accommodation_service.wsdl:0.4
citycountry_skilledoccupation_service.wsdl:0.4
country_deacon_service.wsdl:0.4
country_occupationaltrade_service.wsdl:0.4
degree_funding_GermanGovservice.wsdl:0.4
degree_lending_GermanGovservice.wsdl:0.4
geographical-regiongeographical-region_icon_service.wsdl:0.4
geographical-region_corporationprofession_service.wsdl:0.4
geopolitical-entity_professiontimeduration_service.wsdl:0.4
hospital_postal-addressinvestigating_service.wsdl:0.4
location_photograph_service.wsdl:0.4
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.4
nationalgovernment_scholarshipquantityduration_service.wsdl:0.4
nationalgovernment_scholarship_service.wsdl:0.4
organization_diagnosticprocesscost_service.wsdl:0.4
publication-number_publicationauthor_service.wsdl:0.4
researcher-in-academia_abstract-information_service.wsdl:0.4
durationgeopolitical-entitycity_accommodation_service.wsdl:0.3939393939393939
country_companyskilledoccupation_service.wsdl:0.39344262295081966
country_corporationskilledoccupation_service.wsdl:0.39344262295081966
durationcountrycity_hotel_service.wsdl:0.39285714285714285
author_publicationprice_service.wsdl:0.39215686274509803
isbn_publicationpublisher_service.wsdl:0.39215686274509803
bookperson__service.wsdl:0.3902439024390244
book_person_Publisherservice.wsdl:0.3902439024390244
careorganization_diagnosticprocess_service.wsdl:0.3870967741935484
companycountry_skilledoccupation_service.wsdl:0.3870967741935484
durationgeopolitical-entitycity_hotel_service.wsdl:0.3870967741935484
government-organization_profession_service.wsdl:0.3870967741935484
ProvideMedicalTransportInformation_service.wsdl:0.3870967741935484
AcademicBookNumberOrISBNSearch.wsdl:0.38461538461538464
country_sportsposition_service.wsdl:0.38461538461538464
publication-number_book_Portalservice.wsdl:0.38461538461538464
publication-number_book_service.wsdl:0.38461538461538464
city_weatherfront_service.wsdl:0.3829787234042553
city_weatherseason_service.wsdl:0.3829787234042553
missile_financing_Chinaservice.wsdl:0.3829787234042553
missile_financing_Russianservice.wsdl:0.3829787234042553
missile_financing_USservice.wsdl:0.3829787234042553
sightseeing_city_service.wsdl:0.3829787234042553
geographical-region_organizationprofession_service.wsdl:0.38235294117647056
machine_price_service.wsdl:0.38095238095238093
novelperson__Reservationservice.wsdl:0.38095238095238093
novel_person_Reserverservice.wsdl:0.38095238095238093
novel_person_Writerservice.wsdl:0.38095238095238093
organization_lecturer-in-academia_service.wsdl:0.38095238095238093
_cerealgrain_PlantSeedservice.wsdl:0.38095238095238093
academic-item-number_publication_service.wsdl:0.3793103448275862
country_professiontimemeasure_service.wsdl:0.3793103448275862
geopolitical-entity_profession_service.wsdl:0.3793103448275862
CAD_medical_service.wsdl:0.3783783783783784
_honey_Providerservice.wsdl:0.3783783783783784
careorganization_biopsy_service.wsdl:0.37735849056603776
CheckCostAndHealingPlan_service.wsdl:0.37735849056603776
SetUpCostAndHealingPlan_service.wsdl:0.37735849056603776
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.37681159420289856
degreegovernmentorganization_scholarship_service.wsdl:0.37681159420289856
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.37681159420289856
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.37681159420289856
country_lightning_service.wsdl:0.375
country_occupationaltradetimemeasure_Service.wsdl:0.375
country_organizationskilledoccupation_service.wsdl:0.375
country_skilledoccupationtimemeasure_service.wsdl:0.375
geopolitical-entity_corporationprofession_service.wsdl:0.375
geopolitical-entity_skilledoccupation_service.wsdl:0.375
governmentorganization_scholarship_service.wsdl:0.375
government_scholarshiporganization_service.wsdl:0.375
ProvideNonMedicalTransportInformation_service.wsdl:0.375
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.37333333333333335
higher-educational-organization_lecturer-in-academia_service.wsdl:0.37333333333333335
country_corporationoccupationaltrade_service.wsdl:0.3728813559322034
questionhospital_diagnosticprocess_service.wsdl:0.3728813559322034
activity_town_service.wsdl:0.37209302325581395
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.37142857142857144
educational-organization_lecturer-in-academia_service.wsdl:0.37142857142857144
geographical-region_corporationskilledoccupation_service.wsdl:0.37142857142857144
missilegovernmentorganization_financingrange_service.wsdl:0.37142857142857144
AcceptCostAndHealingPlan_service.wsdl:0.37037037037037035
author_publicationmaxprice_service.wsdl:0.37037037037037035
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.37037037037037035
geographical-regiongeographical-region_map_service.wsdl:0.37037037037037035
PhillipDigCamera_price_service.wsdl:0.37037037037037035
sciencefictionbookuser_price_service.wsdl:0.37037037037037035
sciencefictionbook_author_service.wsdl:0.37037037037037035
country_occupationaltradeparttimeposition_service.wsdl:0.36923076923076925
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.3684210526315789
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.3684210526315789
higher-educational-organization_professor-in-academia_service.wsdl:0.3684210526315789
country_weatherfront_service.wsdl:0.3673469387755102
hospital_predicting_service.wsdl:0.3673469387755102
medicalclinic_predicting_service.wsdl:0.3673469387755102
printedmaterialperson__service.wsdl:0.3673469387755102
country_companyoccupationaltrade_service.wsdl:0.36666666666666664
geographical-region_weatherfront_service.wsdl:0.36666666666666664
geographical-region_weatherfront_WService.wsdl:0.36666666666666664
geographical-region_weatherseason_service.wsdl:0.36666666666666664
geopolitical-entity_accommodation_service.wsdl:0.36666666666666664
geographical-region_companyskilledoccupation_service.wsdl:0.36619718309859156
award_funding_GermanGovservice.wsdl:0.36363636363636365
award_lending_GermanGovservice.wsdl:0.36363636363636365
country_companyprofession_service.wsdl:0.36363636363636365
country_occupationaltradefulltimeposition_service.wsdl:0.36363636363636365
government-organization_skilledoccupation_service.wsdl:0.36363636363636365
mercantileorganization_food_service.wsdl:0.36363636363636365
mp3playerdvdplayer_priceshipping_service.wsdl:0.36363636363636365
nationalgovernment_scholarshipquantity_service.wsdl:0.36363636363636365
person_address_service.wsdl:0.36363636363636365
sciencefictionnovel_author_MyOntoservice.wsdl:0.36363636363636365
visiting-researcher_address_service.wsdl:0.36363636363636365
_weatherprocess_Germanservice.wsdl:0.36363636363636365
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3611111111111111
country_professionfulltimeposition_service.wsdl:0.36065573770491804
country_professionparttimeposition_service.wsdl:0.36065573770491804
country_weatherseason_service.wsdl:0.36
country_skilledoccupationfulltimeposition_service.wsdl:0.3582089552238806
country_skilledoccupationparttimeposition_JobService.wsdl:0.3582089552238806
country_skilledoccupationparttimeposition_service.wsdl:0.3582089552238806
geopolitical-entity_organizationprofession_service.wsdl:0.3582089552238806
missilegovernmentorganization_funding_service.wsdl:0.3582089552238806
missilegovernmentorganization_givingrange_service.wsdl:0.3582089552238806
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.3582089552238806
public-companycountry_skilledoccupation_service.wsdl:0.3582089552238806
author_publicationtaxedprice_service.wsdl:0.35714285714285715
sciencefictionbook_publisher_service.wsdl:0.35714285714285715
title_actionfilmpricequality_service.wsdl:0.35714285714285715
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.3561643835616438
geographical-region_organizationskilledoccupation_JobService.wsdl:0.3561643835616438
geographical-region_organizationskilledoccupation_service.wsdl:0.3561643835616438
printedmaterial_price_service.wsdl:0.35555555555555557
geographical-region_weatherprocess_GRWservice.wsdl:0.3548387096774194
geographical-region_weathersystem_service.wsdl:0.3548387096774194
geographical-region_corporationoccupationaltrade_service.wsdl:0.35294117647058826
missilegovernmentorganization_lendingrange_service.wsdl:0.35294117647058826
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.35294117647058826
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.35135135135135137
author_sciencefictionbookprice_service.wsdl:0.3508771929824561
DeoSFN_price_service.wsdl:0.3508771929824561
geographical-region_drought_service.wsdl:0.3508771929824561
sciencefictionbook_authorprice_service.wsdl:0.3508771929824561
userscience-fiction-novel_price_Bestservice.wsdl:0.3508771929824561
userscience-fiction-novel_price_service.wsdl:0.3508771929824561
userscience-fiction-novel_Relprice_service.wsdl:0.3508771929824561
honey_price_service.wsdl:0.35
price_drinks_service.wsdl:0.35
country_organizationoccupationaltrade_service.wsdl:0.3492063492063492
geopolitical-entity_occupationaltrade_service.wsdl:0.3492063492063492
municipal-unit_professiontimemeasure_service.wsdl:0.3492063492063492
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.3488372093023256
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.3488372093023256
geographical-region_companyoccupationaltrade_service.wsdl:0.34782608695652173
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.34782608695652173
missile_funding_Asianservice.wsdl:0.34782608695652173
missile_funding_Indiaservice.wsdl:0.34782608695652173
missile_funding_NKoreaservice.wsdl:0.34782608695652173
missile_funding_Pakservice.wsdl:0.34782608695652173
learning-centred-organization_lecturer-in-academia_service.wsdl:0.3466666666666667
degreegovernment_lending_service.wsdl:0.34615384615384615
geographical-region_mapFromFrankfurt_service.wsdl:0.34615384615384615
geographical-region_mapToBerlin_service.wsdl:0.34615384615384615
weaponmissile_funding_Iraqservice.wsdl:0.34615384615384615
author_publicationtaxfreeprice_service.wsdl:0.3448275862068966
country_professionincometax_service.wsdl:0.3448275862068966
medicalclinic_diagnosticprocess_service.wsdl:0.3448275862068966
publication-number_bookauthor_service.wsdl:0.3448275862068966
academic-item-number_publicationauthor_service.wsdl:0.34375
geopolitical-entity_companyskilledoccupation_service.wsdl:0.34285714285714286
governmentorganizationmissile_unilateralgiving_service.wsdl:0.34285714285714286
KodakDigCamera_price_service.wsdl:0.34285714285714286
missilegovernmentorganization_fundingrange_service.wsdl:0.34285714285714286
_Francemap_service.wsdl:0.34285714285714286
_mapFrankfurtBerlin_service.wsdl:0.34285714285714286
_mapGerman_service.wsdl:0.34285714285714286
_price_CannonCameraservice.wsdl:0.34285714285714286
_price_Fishservice.wsdl:0.34285714285714286
_RedFerrariprice_service.wsdl:0.34285714285714286
_Toyotaprice_service.wsdl:0.34285714285714286
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.34210526315789475
activity_city_service.wsdl:0.34146341463414637
vehicle_price_service.wsdl:0.34146341463414637
_warmfront_Italyservice.wsdl:0.34146341463414637
government_lending_service.wsdl:0.3404255319148936
meat_pricequantity_service.wsdl:0.3404255319148936
degreegovernment_funding_service.wsdl:0.33962264150943394
novel_authorcommitting_service.wsdl:0.33962264150943394
geopolitical-entity_weatherseason_service.wsdl:0.3389830508474576
publication-number_edited-book_service.wsdl:0.3389830508474576
science-fiction-novel_publisher_service.wsdl:0.3389830508474576
sfnovel_authorauthor_BookOntoservice.wsdl:0.3389830508474576
title_actionfilmmaxpricequality_service.wsdl:0.3389830508474576
geographical-region_companyprofession_service.wsdl:0.3384615384615385
geopolitical-entity_companyprofession_service.wsdl:0.3384615384615385
geopolitical-entity_weatherseasonproposition_service.wsdl:0.3384615384615385
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.3384615384615385
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.3384615384615385
academic-degreegovernmentorganization_lending_service.wsdl:0.3380281690140845
geographical-region_organizationoccupationaltrade_service.wsdl:0.3380281690140845
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.3380281690140845
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.3380281690140845
academic-degreegovernmentorganization_funding_service.wsdl:0.3333333333333333
activity_ruralarea_service.wsdl:0.3333333333333333
activity_urbanarea_service.wsdl:0.3333333333333333
author_sciencefictionbookmaxprice_service.wsdl:0.3333333333333333
ballisticmissilegovernment_financingrange_service.wsdl:0.3333333333333333
book__ShoppingCartservice.wsdl:0.3333333333333333
city_weathersystem_service.wsdl:0.3333333333333333
coconut_price_service.wsdl:0.3333333333333333
degreegovernment_unilateralgiving_service.wsdl:0.3333333333333333
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.3333333333333333
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.3333333333333333
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.3333333333333333
geopolitical-entity_professiontimemeasure_service.wsdl:0.3333333333333333
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.3333333333333333
governmentweapon_funding_service.wsdl:0.3333333333333333
government_funding_ABombservice.wsdl:0.3333333333333333
government_funding_BallMissileservice.wsdl:0.3333333333333333
government_funding_ForPhDservice.wsdl:0.3333333333333333
government_funding_Missileservice.wsdl:0.3333333333333333
grocerystore_butterselling_service.wsdl:0.3333333333333333
hospital_diagnosticprocess_MedDiagservice.wsdl:0.3333333333333333
hospital_diagnosticprocess_service.wsdl:0.3333333333333333
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.3333333333333333
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.3333333333333333
PatientTransport_service.wsdl:0.3333333333333333
researcher-in-academia_publication-referencepostal-address_.wsdl:0.3333333333333333
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.3333333333333333
science-fiction-novel_authorprice_service.wsdl:0.3333333333333333
science-fiction-novel_priceauthor_service.wsdl:0.3333333333333333
sciencefictionbook_authorbook-type_service.wsdl:0.3333333333333333
sciencefictionbook_authormaxprice_service.wsdl:0.3333333333333333
sports_town_service.wsdl:0.3333333333333333
_book_Oracleservice.wsdl:0.3333333333333333
_filmDiscovery_service.wsdl:0.3333333333333333
_filmHighlyRated_service.wsdl:0.3333333333333333
_food_Exportservice.wsdl:0.3333333333333333
_food_HEBgroceryCompservice.wsdl:0.3333333333333333
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.3287671232876712
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.3287671232876712
governmentorganizationselfpowereddevice_funding_service.wsdl:0.3287671232876712
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.3287671232876712
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.3287671232876712
research-fellow-in-academia_publication-reference_service.wsdl:0.3287671232876712
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.3287671232876712
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.3283582089552239
geopolitical-entity_professionfulltimeposition_service.wsdl:0.3283582089552239
geopolitical-entity_professionparttimeposition_service.wsdl:0.3283582089552239
geographical-region_luxuryhotel_service.wsdl:0.32786885245901637
HDP_service.wsdl:0.32786885245901637
hospital_diagnosticprocesstimeinterval_service.wsdl:0.32786885245901637
title_actionfilmtaxedpricequality_service.wsdl:0.32786885245901637
geographical-region_hotel_service.wsdl:0.32727272727272727
geographical-region_hotel_XYZService.wsdl:0.32727272727272727
adventure_urbanarea_service.wsdl:0.32653061224489793
citycity_arrowfigure_service.wsdl:0.32653061224489793
degree_scholarship_GermanGovservice.wsdl:0.32653061224489793
medicalclinic_biopsy_service.wsdl:0.32653061224489793
maxprice_drinks_Hotservice.wsdl:0.32558139534883723
maxprice_drinks_service.wsdl:0.32558139534883723
objectperson__service.wsdl:0.32558139534883723
SelectFlight_service.wsdl:0.32558139534883723
__luxuryhotel_Heidelburgservice.wsdl:0.32558139534883723
TitleSaving_service.wsdl:0.32432432432432434
_fodder_USimportservice.wsdl:0.32432432432432434
_hotel_Worldwideservice.wsdl:0.32432432432432434
_USjudge_service.wsdl:0.32432432432432434
author_publicationrecommendedprice_service.wsdl:0.3225806451612903
author_sciencefictionbooktaxedprice_service.wsdl:0.3225806451612903
hospital_diagnosticprocesstimemeasure_service.wsdl:0.3225806451612903
recommendedprice_irishcoffeetasting_service.wsdl:0.3225806451612903
sciencefictionbook_authortaxedprice_service.wsdl:0.3225806451612903
governmentmissile_financing_service.wsdl:0.32142857142857145
grocerystore_flourdoughbutter_service.wsdl:0.32142857142857145
hospital_diagnosticprocesscost_service.wsdl:0.32142857142857145
meat_maxpricequantity_service.wsdl:0.32
shoppingmall_slrprice_service.wsdl:0.32
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.3188405797101449
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.3188405797101449
activity_beach_service.wsdl:0.3181818181818182
bookpersonOptional_price_service.wsdl:0.3181818181818182
bookperson_price_service.wsdl:0.3181818181818182
drugstore_tea_service.wsdl:0.3181818181818182
monograph_price_service.wsdl:0.3181818181818182
_bankeraddress_CityBankservice.wsdl:0.3181818181818182
publication-number_bookauthorpublisher_service.wsdl:0.31746031746031744
science-fiction-novel_authormaxprice_service.wsdl:0.31746031746031744
shoppingmall_analogpricecalendar-date_service.wsdl:0.31746031746031744
title_actionfilmtaxfreepricequality_service.wsdl:0.31746031746031744
car_price_service.wsdl:0.3157894736842105
lenthu_rentcar_service.wsdl:0.3157894736842105
pea_price_service.wsdl:0.3157894736842105
user_price_ShoppingStatusservice.wsdl:0.3157894736842105
_author_CompJservice.wsdl:0.3157894736842105
_author_DMservice.wsdl:0.3157894736842105
BookNonMedicalFlight_service.wsdl:0.3137254901960784
book_readerreviewperson_service.wsdl:0.3137254901960784
citygovernment_lending_service.wsdl:0.3137254901960784
country_weatherprocess_service.wsdl:0.3137254901960784
country_weathersystem_service.wsdl:0.3137254901960784
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.3137254901960784
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.3137254901960784
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.3137254901960784
author_sciencefictionbooktaxfreeprice_service.wsdl:0.3125
ballisticmissilegovernment_givingrange_service.wsdl:0.3125
geographical-region_bedandbreakfast_service.wsdl:0.3125
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.3125
printedmaterialpersoncreditcardaccount__service.wsdl:0.3125
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.3116883116883117
SFNovelReview_service.wsdl:0.3116883116883117
country_drought_service.wsdl:0.3111111111111111
EntranceFee_service.wsdl:0.3111111111111111
fastcar_yearprice_service.wsdl:0.3111111111111111
monographperson__service.wsdl:0.3111111111111111
novelperson_price_service.wsdl:0.3111111111111111
_camerataxedprice_service.wsdl:0.3111111111111111
_droughtreport_service.wsdl:0.3111111111111111
geographical-region_warmfront_service.wsdl:0.3103448275862069
price_coffeewhiskeytimemeasure_service.wsdl:0.3103448275862069
projectilegovernment_funding_service.wsdl:0.3103448275862069
shoppingmall_pricedigitalanalog_service.wsdl:0.3103448275862069
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.30985915492957744
hospital_IIPsummary_service.wsdl:0.30985915492957744
academic-degree_funding_GermanGovservice.wsdl:0.3076923076923077
academic-degree_lending_GermanGovservice.wsdl:0.3076923076923077
academic_postal-address_service.wsdl:0.3076923076923077
auto_price_service.wsdl:0.3076923076923077
ballisticmissilegovernment_lendingrange_service.wsdl:0.3076923076923077
BookPrice.wsdl:0.3076923076923077
book_Cheapestprice_service.wsdl:0.3076923076923077
book_price_service.wsdl:0.3076923076923077
food_price_AnimalFoodservice.wsdl:0.3076923076923077
food_price_service.wsdl:0.3076923076923077
meat_taxedpricequantity_service.wsdl:0.3076923076923077
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.3076923076923077
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.3076923076923077
price_cola_Gudduservice.wsdl:0.3076923076923077
price_cola_Hallo2service.wsdl:0.3076923076923077
price_cola_Halloservice.wsdl:0.3076923076923077
science-fiction-novel_authortaxedprice_service.wsdl:0.3076923076923077
shoppingmall_cameraprice_service.wsdl:0.3076923076923077
missilegovernment_financingrange_service.wsdl:0.3050847457627119
academic_address_service.wsdl:0.30434782608695654
grocerystore_food_service.wsdl:0.30434782608695654
hospital_biopsy_service.wsdl:0.30434782608695654
short-story_author_service.wsdl:0.30434782608695654
ballisticmissilegovernment_fundingrange_service.wsdl:0.30303030303030304
science-fiction-novel_authorbook-type_service.wsdl:0.30303030303030304
awardgovernment_funding_service.wsdl:0.3018867924528302
EntranceFeeindollar_service.wsdl:0.3018867924528302
missilegovernment_giving_Borrowservice.wsdl:0.3018867924528302
missilegovernment_giving_service.wsdl:0.3018867924528302
agent_price_MianMarktservice.wsdl:0.3
apple_price_service.wsdl:0.3
geopolitical-entity_weatherprocess_service.wsdl:0.3
geopolitical-entity_weathersystem_service.wsdl:0.3
isbn_book_service.wsdl:0.3
novel_price_service.wsdl:0.3
title_vhs_service.wsdl:0.3
_cameraprice_MyShopservice.wsdl:0.3
_pricecamera_Wallmartservice.wsdl:0.3
author_sciencefictionbookrecommendedprice_service.wsdl:0.29850746268656714
sciencefictionbook_authorrecommendedprice_service.wsdl:0.29850746268656714
SFNRecommendedPrice_service.wsdl:0.29850746268656714
title_actionfilmrecommendedpricequality_service.wsdl:0.29850746268656714
activity_farmland_service.wsdl:0.2978723404255319
award_scholarship_GermanGovservice.wsdl:0.2978723404255319
city_luxuryhotel_service.wsdl:0.2978723404255319
country_warmfront_service.wsdl:0.2978723404255319
employee_address_service.wsdl:0.2978723404255319
fastcar_pricecolor_service.wsdl:0.2978723404255319
fastcar_pricereport_service.wsdl:0.2978723404255319
food_pricequantity_service.wsdl:0.2978723404255319
grocerystore_fodder_AnimalFoodservice.wsdl:0.2978723404255319
monograph_author_service.wsdl:0.2978723404255319
novel_authortime_service.wsdl:0.2978723404255319
researcher_address_HOM2service.wsdl:0.2978723404255319
researcher_address_service.wsdl:0.2978723404255319
sports_ruralarea_service.wsdl:0.2978723404255319
title_comedyfilm_BFservice.wsdl:0.2978723404255319
title_comedyfilm_Megaservice.wsdl:0.2978723404255319
title_comedyfilm_service.wsdl:0.2978723404255319
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.2972972972972973
bookpersoncreditaccount__Beaservice.wsdl:0.2962962962962963
bookpersoncreditaccount__service.wsdl:0.2962962962962963
employee_postal-address_service.wsdl:0.2962962962962963
meat_taxfreepricequantity_service.wsdl:0.2962962962962963
reader-in-academia_address_service.wsdl:0.2962962962962963
researcher_postal-address_service.wsdl:0.2962962962962963
SeePatientMedicalRecords_service.wsdl:0.2962962962962963
shoppingmall_compactprice_service.wsdl:0.2962962962962963
wholesalestore_preparedfood_service.wsdl:0.2962962962962963
governmentmissileweapon_funding_service.wsdl:0.29508196721311475
monograph_recommendedpriceineuro_service.wsdl:0.29508196721311475
BookFinder.wsdl:0.2926829268292683
BookSearchService.wsdl:0.2926829268292683
car_report_service.wsdl:0.2926829268292683
car_yearprice_service.wsdl:0.2926829268292683
citycity_map_service.wsdl:0.2926829268292683
city_hotel_Germanservice.wsdl:0.2926829268292683
city_hotel_Saarlandservice.wsdl:0.2926829268292683
city_hotel_service.wsdl:0.2926829268292683
tea_maxprice_service.wsdl:0.2926829268292683
title_filmActionComedy_service.wsdl:0.2926829268292683
title_filmP2P_service.wsdl:0.2926829268292683
title_film_service.wsdl:0.2926829268292683
adventure_ruralarea_service.wsdl:0.2916666666666667
BookMedicalFlight_service.wsdl:0.2916666666666667
coffeesandwich_price_service.wsdl:0.2916666666666667
grocerystore_teaprice_service.wsdl:0.2916666666666667
price_coffeewhiskey_service.wsdl:0.2916666666666667
price_coffeewhiskey_Thebestservice.wsdl:0.2916666666666667
price_whiskeycoffee_service.wsdl:0.2916666666666667
price_whiskeycoffee_Zikoservice.wsdl:0.2916666666666667
retailstore_apple_service.wsdl:0.2916666666666667
retailstore_slrprice_service.wsdl:0.2916666666666667
car_recommendedpriceineuro_service.wsdl:0.2909090909090909
governmentmissile_funding_Reliableservice.wsdl:0.2909090909090909
governmentmissile_funding_service.wsdl:0.2909090909090909
grocerystore_butterquantity_service.wsdl:0.2909090909090909
HospitalPhysician_service.wsdl:0.2909090909090909
meat_pricephysical-quantity_service.wsdl:0.2909090909090909
postal-addresscity_hotel_service.wsdl:0.2909090909090909
title_obtainablevideomedia_service.wsdl:0.2909090909090909
shoppingmall_pricecellphonewithcamera_service.wsdl:0.2903225806451613
avocado_price_service.wsdl:0.2857142857142857
book_author_EncSSservice.wsdl:0.2857142857142857
book_author_service.wsdl:0.2857142857142857
car_priceauto_service.wsdl:0.2857142857142857
country_map_service.wsdl:0.2857142857142857
EBookOrder1.wsdl:0.2857142857142857
EBookOrder2.wsdl:0.2857142857142857
EBookOrder3.wsdl:0.2857142857142857
fastcar_technology_service.wsdl:0.2857142857142857
governmentdegree_givingback_service.wsdl:0.2857142857142857
governmentmissileweapon_fundingfunding_service.wsdl:0.2857142857142857
grocerystore_sandwichquantity_service.wsdl:0.2857142857142857
maxprice_cola_Bestservice.wsdl:0.2857142857142857
maxprice_cola_service.wsdl:0.2857142857142857
monograph_publisher_service.wsdl:0.2857142857142857
preparedfood_SpainishTax_service.wsdl:0.2857142857142857
rawfood_price_service.wsdl:0.2857142857142857
Renaultyear_recommendedpriceineuro_service.wsdl:0.2857142857142857
retailstore_butterquantity_service.wsdl:0.2857142857142857
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.2857142857142857
ScienceFNovelReview_service.wsdl:0.2857142857142857
shoppingmall_calendar-datepricecamera_service.wsdl:0.2857142857142857
shoppingmall_purchaseableitemprice_service.wsdl:0.2857142857142857
short-story_authorprice_service.wsdl:0.2857142857142857
title_media_service.wsdl:0.2857142857142857
userbook_price_service.wsdl:0.2857142857142857
_camerataxedpricedutytax_service.wsdl:0.2857142857142857
_comedyfilmfantacyfilm_service.wsdl:0.2857142857142857
_videomediaBBC_service.wsdl:0.2857142857142857
_videomediaSaturn_service.wsdl:0.2857142857142857
_videomediaSmithLee_service.wsdl:0.2857142857142857
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.28169014084507044
university_senior-lecturer-in-academia_service.wsdl:0.28125
degreegovernment_scholarship_service.wsdl:0.2807017543859649
missilegovernment_givingrange_service.wsdl:0.2807017543859649
retailstore_sandwichquantity_service.wsdl:0.2807017543859649
title_highcomedyfilmreport_service.wsdl:0.2807017543859649
UpdatePatientMedicalRecords_service.wsdl:0.2807017543859649
AddLinks__service.wsdl:0.28
author_monographprice_service.wsdl:0.28
beverage_pricequantity_service.wsdl:0.28
book_pricesizebook-type_service.wsdl:0.28
food_maxpricequantity_Aldiservice.wsdl:0.28
short-story_publisher_service.wsdl:0.28
title_cdpricesoftwareStreaming_service.wsdl:0.28
title_lowcomedyfilm_service.wsdl:0.28
university_researcher_service.wsdl:0.28
userRomanticnovel_price_service.wsdl:0.28
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.28
auto_yearprice_service.wsdl:0.27906976744186046
butter_maxprice_service.wsdl:0.27906976744186046
carcycle_price_service.wsdl:0.27906976744186046
car_pricecolor_service.wsdl:0.27906976744186046
car_pricereport_service.wsdl:0.27906976744186046
cheapcar_price_service.wsdl:0.27906976744186046
novel_author_BookOntoservice.wsdl:0.27906976744186046
novel_author_MyOntoservice.wsdl:0.27906976744186046
novel_author_service.wsdl:0.27906976744186046
sports_beach_service.wsdl:0.27906976744186046
title_vhsdvd_service.wsdl:0.27906976744186046
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.27692307692307694
caryear_recommendedpriceineuro_service.wsdl:0.27586206896551724
meat_maxpricephysical-quantity_service.wsdl:0.27586206896551724
missilegovernment_lendingrange_service.wsdl:0.27586206896551724
professor-in-academia_address_service.wsdl:0.27586206896551724
shoppingmall_recommendedprice_Shirtservice.wsdl:0.27586206896551724
city_bedandbreakfast_service.wsdl:0.27450980392156865
maxprice_coffeewhiskey_service.wsdl:0.27450980392156865
autocycle_price_service.wsdl:0.2727272727272727
auto_pricecolor_service.wsdl:0.2727272727272727
bicyclecar_price_service.wsdl:0.2727272727272727
book_publisher_service.wsdl:0.2727272727272727
book_reviewprice_service.wsdl:0.2727272727272727
book_taxedprice_service.wsdl:0.2727272727272727
carbicycle_price_service.wsdl:0.2727272727272727
car_taxedpriceprice_service.wsdl:0.2727272727272727
coffee_maxprice_service.wsdl:0.2727272727272727
country_hotel_service.wsdl:0.2727272727272727
electricdevice_price_service.wsdl:0.2727272727272727
maxprice_liquid_service.wsdl:0.2727272727272727
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.2727272727272727
research-assistant-in-academia_address_service.wsdl:0.2727272727272727
title_pricebook_service.wsdl:0.2727272727272727
village_hotel_service.wsdl:0.2727272727272727
_medicaldoctor_UNOservice.wsdl:0.2727272727272727
academic-degreegovernment_lending_service.wsdl:0.2711864406779661
cyclecar_recommendedpriceineuro_service.wsdl:0.2711864406779661
geopolitical-entity_luxuryhotel_service.wsdl:0.2711864406779661
missilegovernment_fundingrange_service.wsdl:0.2711864406779661
researcher-in-academia_address_service.wsdl:0.2711864406779661
researcher-in-academia_address_TREEservice.wsdl:0.2711864406779661
researcher-in-academia_address_ZOOservice.wsdl:0.2711864406779661
shoppingmall_compacttaxedprice_service.wsdl:0.2711864406779661
SPD-Grune_service.wsdl:0.2711864406779661
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.2702702702702703
amount-of-moneycar_price_service.wsdl:0.2692307692307692
fastcar_taxedpricereport_service.wsdl:0.2692307692307692
food_taxedpricequantity_service.wsdl:0.2692307692307692
government_scholarship_service.wsdl:0.2692307692307692
grocerystore_preparedfood_service.wsdl:0.2692307692307692
maxprice_whiskeycolabeer_service.wsdl:0.2692307692307692
price_coffeewithwhiskey_service.wsdl:0.2692307692307692
retailstore_slrtaxedprice_service.wsdl:0.2692307692307692
short-story_authormaxprice_service.wsdl:0.2692307692307692
wirelessplayerwmaplayer_price_service.wsdl:0.2692307692307692
academic-degreegovernment_unilateralgiving_service.wsdl:0.26865671641791045
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.26865671641791045
academic-degreegovernment_funding_service.wsdl:0.26666666666666666
author_bookprice_service.wsdl:0.26666666666666666
autobicycle_price_service.wsdl:0.26666666666666666
Available_preparedfoodquantity_service.wsdl:0.26666666666666666
bicycleauto_price_service.wsdl:0.26666666666666666
book_authorprice_Novelservice.wsdl:0.26666666666666666
book_authorprice_service.wsdl:0.26666666666666666
book_pricereviewbook_service.wsdl:0.26666666666666666
book_taxedpriceprice_service.wsdl:0.26666666666666666
butter_taxedprice_service.wsdl:0.26666666666666666
car_pricequality_service.wsdl:0.26666666666666666
car_technology_service.wsdl:0.26666666666666666
cdplayer_maxprice_service.wsdl:0.26666666666666666
cheapcar_yearprice_service.wsdl:0.26666666666666666
grocerystore_preparedfoodquantity_service.wsdl:0.26666666666666666
MarkoPS_service.wsdl:0.26666666666666666
maxprice_beercola_service.wsdl:0.26666666666666666
maxprice_colabeer_service.wsdl:0.26666666666666666
meat_taxedpricephysical-quantity_service.wsdl:0.26666666666666666
mediaplayer_price_service.wsdl:0.26666666666666666
novel_publisher_service.wsdl:0.26666666666666666
preparedfood_price_service.wsdl:0.26666666666666666
Required_preparedfoodquantity_service.wsdl:0.26666666666666666
sandwich_maxprice_service.wsdl:0.26666666666666666
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.26666666666666666
university_lecturer-in-academia_Recommendservice.wsdl:0.26666666666666666
university_lecturer-in-academia_service.wsdl:0.26666666666666666
_filmvideomediaDiscoveryChannel_service.wsdl:0.26666666666666666
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.2647058823529412
author_monographmaxprice_service.wsdl:0.2641509433962264
beverage_maxpricequantity_service.wsdl:0.2641509433962264
countrycity_luxuryhotel_Gelservice.wsdl:0.2641509433962264
countrycity_luxuryhotel_service.wsdl:0.2641509433962264
fastcar_recommendedprice_service.wsdl:0.2641509433962264
geopolitical-entity_hotel_service.wsdl:0.2641509433962264
retailstore_compactprice_service.wsdl:0.2641509433962264
retailstore_preparedfood_service.wsdl:0.2641509433962264
romanticnovel_authorprice_service.wsdl:0.2641509433962264
short-story_authortaxedprice_service.wsdl:0.2641509433962264
untangibleobjects_cola_service.wsdl:0.2641509433962264
grocerystore_breadorbiscuitquantity_service.wsdl:0.26229508196721313
meat_taxfreepricephysical-quantity_service.wsdl:0.26229508196721313
mediaplayer_recommendedpriceineuro_service.wsdl:0.26229508196721313
retailstore_preparedfoodquantity_service.wsdl:0.26229508196721313
shoppingmall_maxpricedigital-video_service.wsdl:0.26229508196721313
author_novelprice_service.wsdl:0.2608695652173913
auto_technology_service.wsdl:0.2608695652173913
book_authortext_service.wsdl:0.2608695652173913
book_readerreview_service.wsdl:0.2608695652173913
CCP_service.wsdl:0.2608695652173913
cdplayermp3player_price_service.wsdl:0.2608695652173913
cdplayer_taxedprice_service.wsdl:0.2608695652173913
coffee_taxedprice_service.wsdl:0.2608695652173913
dvdplayer_maxprice_service.wsdl:0.2608695652173913
InformHospital_service.wsdl:0.2608695652173913
isbn_bookauthor_service.wsdl:0.2608695652173913
item-number_letter_service.wsdl:0.2608695652173913
microwaveoven_price_service.wsdl:0.2608695652173913
mp3player_maxprice_service.wsdl:0.2608695652173913
novel_authorprice_service.wsdl:0.2608695652173913
sports_farmland_service.wsdl:0.2608695652173913
taxfreeprice_cola_service.wsdl:0.2608695652173913
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.2597402597402597
BookNonMedicalTransport_service.wsdl:0.25925925925925924
dvdplayermp3player_pricemessage_service.wsdl:0.25925925925925924
dvdplayermp3player_Recpricemessage_service.wsdl:0.25925925925925924
food_taxfreepricequantity_service.wsdl:0.25925925925925924
retailstore_foodquality_service.wsdl:0.25925925925925924
taxfreeprice_whiskeycoffee_service.wsdl:0.25925925925925924
Ben_service.wsdl:0.25806451612903225
retailstore_breadorbiscuitquantity_service.wsdl:0.25806451612903225
university_professor-in-academia_service.wsdl:0.25806451612903225
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.2564102564102564
autocycle_maxprice_service.wsdl:0.2553191489361702
bicyclecar_priceyear_service.wsdl:0.2553191489361702
dvdplayermp3player_price_MDservice.wsdl:0.2553191489361702
dvdplayermp3player_price_Rservice.wsdl:0.2553191489361702
dvdplayermp3player_price_service.wsdl:0.2553191489361702
dvdplayer_taxedprice_service.wsdl:0.2553191489361702
encyclopedia_price_service.wsdl:0.2553191489361702
expensivecar_price_service.wsdl:0.2553191489361702
preparedfood_priceday_service.wsdl:0.2553191489361702
sandwich_taxedprice_service.wsdl:0.2553191489361702
store_preparedfood_Merchantservice.wsdl:0.2553191489361702
store_preparedfood_service.wsdl:0.2553191489361702
title_videomediaMM_service.wsdl:0.2553191489361702
title_videomedia_service.wsdl:0.2553191489361702
_aps-slrpricereport_Musuemservice.wsdl:0.2553191489361702
_coffeeteareport_service.wsdl:0.2553191489361702
author_monographtaxedprice_service.wsdl:0.2545454545454545
beverage_taxedpricequantity_service.wsdl:0.2545454545454545
car_recommendedpriceindollar_service.wsdl:0.2545454545454545
food_pricephysical-quantity_service.wsdl:0.2545454545454545
grocerystore_preparedfoodprice_service.wsdl:0.2545454545454545
price_coffeewhiskeyquality_service.wsdl:0.2545454545454545
romanticnovel_authormaxprice_service.wsdl:0.2545454545454545
short-story_authorbook-type_service.wsdl:0.2545454545454545
geopolitical-entity_bedandbreakfast_service.wsdl:0.25396825396825395
academic-degree_scholarship_GermanGovservice.wsdl:0.25
author_bookmaxprice_service.wsdl:0.25
autobicycle_maxprice_service.wsdl:0.25
car_taxedpricereport_service.wsdl:0.25
cheapcar_pricecolor_service.wsdl:0.25
cheapcar_pricereport_service.wsdl:0.25
cheapcar_recommendedpricecolor_service.wsdl:0.25
citycountry_hotel_service.wsdl:0.25
countrycity_hotel_service.wsdl:0.25
fastcar_recommendedpricecolor_service.wsdl:0.25
governmentaward_scholarship_service.wsdl:0.25
government_welfare_service.wsdl:0.25
mediaplayer_maxprice_service.wsdl:0.25
mp3player_taxedprice_service.wsdl:0.25
novel_authorgenre_service.wsdl:0.25
personbookliabilityaccount__service.wsdl:0.25
title_comedyfilmpricequality_service.wsdl:0.25
towncountry_hotel_service.wsdl:0.25
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2465753424657534
governmentdegree_scholarshipquantity_service.wsdl:0.24615384615384617
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.24615384615384617
amount-of-moneycheapcar_price_service.wsdl:0.24561403508771928
author_monographtaxfreeprice_service.wsdl:0.24561403508771928
beverage_taxfreepricequantity_service.wsdl:0.24561403508771928
book_recommendedpriceindollar_service.wsdl:0.24561403508771928
preparedfood_USTax_service.wsdl:0.24561403508771928
Tizonbook_recommendedpriceindollar_service.wsdl:0.24561403508771928
author_novelmaxprice_service.wsdl:0.24489795918367346
autocycle_taxedprice_service.wsdl:0.24489795918367346
book_authorbook-type_service.wsdl:0.24489795918367346
carbicycle_taxedprice_service.wsdl:0.24489795918367346
car_recommendedprice_service.wsdl:0.24489795918367346
EmergencyPhysician_service.wsdl:0.24489795918367346
mediaplayer_taxedprice_service.wsdl:0.24489795918367346
novel_authormaxprice_service.wsdl:0.24489795918367346
preparedfood_maxprice_service.wsdl:0.24489795918367346
qualitymaxprice_cola_service.wsdl:0.24489795918367346
tea_recommendedprice_service.wsdl:0.24489795918367346
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.24242424242424243
beverage_pricephysical-quantity_service.wsdl:0.2413793103448276
bookpersoncreditcardaccount__BShopservice.wsdl:0.2413793103448276
bookpersoncreditcardaccount__service.wsdl:0.2413793103448276
food_maxpricephysical-quantity_service.wsdl:0.2413793103448276
governmentdegree_scholarship_service.wsdl:0.2413793103448276
governmentdegree_scholarship_TheBestservice.wsdl:0.2413793103448276
preparedfood_taxedpriceindollarprice_service.wsdl:0.2413793103448276
romanticnovel_authortaxedprice_service.wsdl:0.2413793103448276
author_booktaxedprice_service.wsdl:0.24
autobicycle_taxedprice_service.wsdl:0.24
book_recommendedprice_RegisteredUserservice.wsdl:0.24
book_recommendedprice_service.wsdl:0.24
cheapcar_technology_service.wsdl:0.24
countryvillage_hotel_service.wsdl:0.24
cyclecar_pricetaxedprice_service.wsdl:0.24
dvdplayermp3player_RecpriceEuro_service.wsdl:0.24
dvdplayermp3player_Recprice_service.wsdl:0.24
encyclopedia_author_service.wsdl:0.24
expensivecar_yearprice_service.wsdl:0.24
fantansynoveluser_price_service.wsdl:0.24
food_recommendedprice_service.wsdl:0.24
MerkelD_service.wsdl:0.24
preparedfood_taxedprice_service.wsdl:0.24
title_filmpricequality_service.wsdl:0.24
SRcamera_service.wsdl:0.23880597014925373
amount-of-moneycar_pricecompany_service.wsdl:0.23728813559322035
objectpersoncreditaccount_price_service.wsdl:0.23728813559322035
personcountrycity_sportshotel_service.wsdl:0.23728813559322035
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.23728813559322035
recommendedprice_coffeewhiskey_service.wsdl:0.23728813559322035
romanticnovel_authorbook-type_service.wsdl:0.23728813559322035
time-measurecountrycity_hotel_service.wsdl:0.23728813559322035
author_noveltaxedprice_service.wsdl:0.23529411764705882
BookMedicalTransport_service.wsdl:0.23529411764705882
butter_recommendedprice_service.wsdl:0.23529411764705882
expensivecar_pricecolor_service.wsdl:0.23529411764705882
novel_authortaxedprice_service.wsdl:0.23529411764705882
novel_userreviewauthor_service.wsdl:0.23529411764705882
preparedfood_taxfreeprice_service.wsdl:0.23529411764705882
university_research-fellow-in-academia_service.wsdl:0.23529411764705882
food_taxedpricephysical-quantity_service.wsdl:0.23333333333333334
short-story_authorrecommendedprice_service.wsdl:0.23333333333333334
author_booktaxfreeprice_service.wsdl:0.23076923076923078
cdplayer_recommendedprice_service.wsdl:0.23076923076923078
coffee_recommendedprice_service.wsdl:0.23076923076923078
encyclopedia_publisher_service.wsdl:0.23076923076923078
novel_authorbook-type_service.wsdl:0.23076923076923078
sandwich_recommendedprice_service.wsdl:0.23076923076923078
amount-of-moneyexpensivecar_price_service.wsdl:0.22950819672131148
author_monographrecommendedprice_service.wsdl:0.22950819672131148
beverage_maxpricephysical-quantity_service.wsdl:0.22950819672131148
food_taxfreepricephysical-quantity_service.wsdl:0.22950819672131148
university_academic-support-staff_service.wsdl:0.22950819672131148
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.22857142857142856
academic-item-number_book_service.wsdl:0.22641509433962265
AcademicBookNumberSearch.wsdl:0.22641509433962265
author_noveltaxfreeprice_service.wsdl:0.22641509433962265
auto_recommendedpricecolor_service.wsdl:0.22641509433962265
cheapcar_taxedpricereport_service.wsdl:0.22641509433962265
expensivecar_technology_service.wsdl:0.22641509433962265
governmentdegree_welfare_service.wsdl:0.22641509433962265
price_irishcoffeemixerycola_service.wsdl:0.22641509433962265
title_filmmaxpricequality_service.wsdl:0.22641509433962265
MAK_service.wsdl:0.22580645161290322
personmonographcreditcardaccount__service.wsdl:0.22580645161290322
ZAD_service.wsdl:0.22580645161290322
beverage_taxedpricephysical-quantity_service.wsdl:0.2222222222222222
countrycity_sportshotel_service.wsdl:0.2222222222222222
preparedfood_GSprice_service.wsdl:0.2222222222222222
romanticnovel_authorrecommendedprice_service.wsdl:0.2222222222222222
academic-degreegovernment_scholarship_service.wsdl:0.21875
beverage_taxfreepricephysical-quantity_service.wsdl:0.21875
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.21875
autocycle_recommendedprice_service.wsdl:0.21818181818181817
carbicycle_recommendedprice_service.wsdl:0.21818181818181817
countrycapital-city_hotel_service.wsdl:0.21818181818181817
mp3playerportabledvdplayer_price_service.wsdl:0.21818181818181817
recommendedprice_irishcoffee_service.wsdl:0.21818181818181817
title_filmtaxedpricequality_service.wsdl:0.21818181818181817
author_bookrecommendedprice_service.wsdl:0.21428571428571427
autobicycle_recommendedprice_service.wsdl:0.21428571428571427
bookusercreditcardaccount__service.wsdl:0.21428571428571427
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.21428571428571427
maxprice_colabreadorbiscuit_service.wsdl:0.21428571428571427
preparedfood_recommendedprice_service.wsdl:0.21428571428571427
author_novelrecommendedprice_service.wsdl:0.21052631578947367
CheckEquipmentAvailability_service.wsdl:0.21052631578947367
mp3playercdplayermicrowaveoven_price_service.wsdl:0.21052631578947367
mp3playerdvdplayer_recommendedprice_service.wsdl:0.21052631578947367
novel_authorrecommendedprice_service.wsdl:0.21052631578947367
title_filmtaxfreepricequality_service.wsdl:0.21052631578947367
title_videomediarecommendedprice_service.wsdl:0.21052631578947367
encyclopedia_authorbook-type_service.wsdl:0.20689655172413793
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.20588235294117646
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.20588235294117646
academic-item-number_bookauthor_service.wsdl:0.2033898305084746
expensivecar_recommendedpricecolor_service.wsdl:0.2033898305084746
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.2
title_filmrecommendedpricequality_service.wsdl:0.19672131147540983
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.1791044776119403
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.16901408450704225
